function Search(props) {
    const {size} = props;
    return <img width={size} height={size} src="/icons/search.png" alt="Search icon" />
}

Search.defaultProps = {
    size: 24
}

export default Search
